-- 基础信息
base_info = {
	group_id = 199001225
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 225001, monster_id = 21010201, pos = { x = 748.261, y = 120.168, z = 266.350 }, rot = { x = 0.000, y = 28.866, z = 0.000 }, level = 20, drop_tag = "丘丘人", disableWander = true, pose_id = 9013, area_id = 402 },
	{ config_id = 225003, monster_id = 21020201, pos = { x = 744.882, y = 120.000, z = 270.001 }, rot = { x = 0.000, y = 228.173, z = 0.000 }, level = 20, drop_tag = "丘丘暴徒", disableWander = true, pose_id = 401, area_id = 402 },
	{ config_id = 225004, monster_id = 21010101, pos = { x = 752.359, y = 120.000, z = 259.437 }, rot = { x = 0.000, y = 331.908, z = 0.000 }, level = 20, drop_tag = "丘丘人", disableWander = true, pose_id = 9016, area_id = 402 },
	{ config_id = 225005, monster_id = 21010401, pos = { x = 754.369, y = 120.648, z = 271.397 }, rot = { x = 0.000, y = 30.502, z = 0.000 }, level = 20, drop_tag = "远程丘丘人", disableWander = true, pose_id = 9013, area_id = 402 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 225006, gadget_id = 70300091, pos = { x = 758.551, y = 120.126, z = 260.206 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 402 },
	{ config_id = 225007, gadget_id = 70300085, pos = { x = 750.544, y = 120.110, z = 261.775 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 402 },
	{ config_id = 225008, gadget_id = 70300087, pos = { x = 750.544, y = 120.569, z = 261.775 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 402 },
	{ config_id = 225009, gadget_id = 70220005, pos = { x = 752.630, y = 120.234, z = 266.311 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 402 },
	{ config_id = 225010, gadget_id = 70220005, pos = { x = 751.540, y = 120.200, z = 266.408 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 402 },
	{ config_id = 225011, gadget_id = 70220065, pos = { x = 755.175, y = 120.353, z = 266.288 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 402 },
	{ config_id = 225012, gadget_id = 70220065, pos = { x = 734.472, y = 120.088, z = 278.227 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 402 },
	{ config_id = 225013, gadget_id = 70300089, pos = { x = 742.497, y = 120.054, z = 268.280 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 402 },
	{ config_id = 225014, gadget_id = 70300086, pos = { x = 735.349, y = 120.084, z = 276.856 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 402 },
	{ config_id = 225015, gadget_id = 70300086, pos = { x = 735.707, y = 120.076, z = 275.639 }, rot = { x = 90.000, y = 69.643, z = 0.000 }, level = 1, area_id = 402 },
	{ config_id = 225016, gadget_id = 70300088, pos = { x = 757.599, y = 121.592, z = 276.830 }, rot = { x = 0.000, y = 112.315, z = 0.000 }, level = 1, area_id = 402 },
	{ config_id = 225017, gadget_id = 70300088, pos = { x = 758.515, y = 121.679, z = 276.145 }, rot = { x = 0.000, y = 112.315, z = 0.000 }, level = 1, area_id = 402 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 225002, monster_id = 23010201, pos = { x = 743.896, y = 120.233, z = 272.866 }, rot = { x = 0.000, y = 18.105, z = 0.000 }, level = 20, drop_tag = "先遣队", disableWander = true, pose_id = 9001, area_id = 402 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 225001, 225003, 225004, 225005 },
		gadgets = { 225006, 225007, 225008, 225009, 225010, 225011, 225012, 225013, 225014, 225015, 225016, 225017 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
